manifestVersion: 1
id: cpn-tianji
name: Tianji
tagline: All-in-One Insight Hub
icon: https://git.weektab.org/companas/umbrel-apps/raw/branch/main/gallery/tianji/icon.png
category: Networking
version: "1.31.8"
port: 12345
description: >-
  Tianji is an open-source project dedicated to providing robust and efficient solutions for data integration and management. By leveraging community contributions, Tianji continually evolves to meet the dynamic needs of users across various industries. Its open-source nature ensures transparency, flexibility, and the ability to customize functionalities according to specific requirements. Join the Tianji community today to collaborate, innovate, and contribute to a growing ecosystem of cutting-edge data solutions.
developer: Msgbyte
website: https://tianji.dev/
submitter: Weektab
submission: https://git.weektab.org/companas/umbrel-apps
repo: https://git.weektab.org/companas/umbrel-apps/src/branch/main/cpn-tianji
support: https://git.weektab.org/companas/umbrel-apps/issues
gallery:
  - https://git.weektab.org/companas/umbrel-apps/raw/branch/main/gallery/tianji/image-1.jpeg
  - https://git.weektab.org/companas/umbrel-apps/raw/branch/main/gallery/tianji/image-2.jpeg
  - https://git.weektab.org/companas/umbrel-apps/raw/branch/main/gallery/tianji/image-3.jpeg
  - https://git.weektab.org/companas/umbrel-apps/raw/branch/main/gallery/tianji/image-4.jpeg
  - https://git.weektab.org/companas/umbrel-apps/raw/branch/main/gallery/tianji/image-5.jpeg
releaseNotes: >
    Features: 
      - add url as new field type of survey (c8a6efe)
      - add wrap for survey event table to display long text (1ea8d41)

    Others:
      - update model price (f7daffa)
      - update translation (21d929a)
dependencies: []
path: ""
defaultUsername: "admin"  
defaultPassword: "admin"